* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

body {
  background: #f6f6f6;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.login-container {
  width: 70%;
  max-width: 900px;
}

.login-card {
  display: flex;
  background: #fff;
  border-radius: 15px;
  box-shadow: 0 5px 15px rgba(0,0,0,0.1);
  overflow: hidden;
}

.left-panel {
  flex: 1;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px;
}

.left-panel img {
  width: 70%;
  max-width: 300px;
}

.right-panel {
  flex: 1;
  padding: 60px 50px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.right-panel h1 {
  font-size: 42px;
  font-weight: 700;
  color: #222;
  margin-bottom: 30px;
}

.input-group {
  position: relative;
  margin-bottom: 20px;
}

.input-group i {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  color: #888;
}

.input-group .fa-user-shield, .input-group .fa-lock {
  left: 15px;
}

.input-group .toggle {
  right: 15px;
  cursor: pointer;
}

.input-group input {
  width: 100%;
  padding: 12px 45px;
  border: 1px solid #ccc;
  border-radius: 8px;
  font-size: 15px;
  outline: none;
}

.input-group input:focus {
  border-color: #66afe9;
  box-shadow: 0 0 5px rgba(102,175,233,0.5);
}

.forgot {
  text-align: left;
  margin-bottom: 25px;
}

.forgot a {
  color: #007bff;
  font-size: 14px;
  text-decoration: none;
}

.forgot a:hover {
  text-decoration: underline;
}

.login-btn {
  background: #6cb2eb;
  color: white;
  border: none;
  border-radius: 8px;
  padding: 12px 20px;
  font-size: 16px;
  width: 100%;;
  cursor: pointer;
  transition: background 0.3s;
}

.login-btn:hover {
  background: #007bff;
}

/* Responsive Design */
@media (max-width: 900px) {
  .login-card {
    flex-direction: column;
    text-align: center;
  }

  .left-panel img {
    width: 150px;
  }

}

/* mobile screen */
@media (max-width: 500px) {
  .login-card {
    flex-direction: column;
    text-align: center;
  }

  .left-panel img {
    width: 150px;
  }

  .login-container{
    width: 80%;
  }
  
}
